import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-task-detailde',
  templateUrl: './task-detailde.page.html',
  styleUrls: ['./task-detailde.page.scss'],
})
export class TaskDetaildePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
